santa_tunic
{
	qer_editorimage textures/santa/santa_body.tga
	{
		map textures/santa/santa_body.tga
		rgbGen lightingspherical
	}
}
santa_hair
{
	qer_editorimage textures/santa/santa_hair.tga
	cull none
	{
		map textures/santa/santa_hair.tga
		rgbGen lightingspherical
	}
}
santa_pants
{
	qer_editorimage textures/santa/santa_pants.tga
	{
		map textures/santa/santa_pants.tga
		rgbGen lightingspherical
	}
}

santa_hat
{
	qer_editorimage textures/santa/santa_hat.tga
	{
		map textures/santa/santa_hat.tga
		rgbGen lightingspherical
	}
}
santa_face
{
	qer_editorimage textures/santa/santa_face.tga
	{
		map textures/santa/santa_face.tga
		rgbGen lightingspherical
	}
}
elf_face
{
	qer_editorimage textures/santa/elf_face.tga
	{
		map textures/santa/elf_face.tga
		rgbGen lightingspherical
	}
}
elf_hat
{
	qer_editorimage textures/santa/elf_hat.tga
	{
		map textures/santa/elf_hat.tga
		rgbGen lightingspherical
		depthWrite
	}
}
elf_body
{
	qer_editorimage textures/santa/elf_body.tga
	cull disable
	{
		map textures/santa/elf_body.tga
		rgbGen lightingSpherical
		depthWrite
	}
}
elf_pants
{
	qer_editorimage textures/santa/elf_pants.tga
	cull disable
	{
		map textures/santa/elf_pants.tga
		rgbGen lightingSpherical
		depthWrite
	}
}
elf_armband
{
	qer_editorimage textures/santa/elf_armband.tga
	cull disable
	{
		map textures/santa/elf_armband.tga
		rgbGen lightingSpherical
		depthWrite
	}
}
elf_hands
{
	qer_editorimage textures/santa/elf_hands.tga
	{
		map textures/santa/elf_hands.tga
		rgbGen lightingSpherical
	}
}
candycane
{
	qer_editorimage textures/santa/candy.tga

	{
		map textures/santa/candy.tga
		rgbGen lightingSpherical
		depthWrite
		tcmod scroll 0 1
	}
}
antlers
{
	qer_editorimage textures/santa/antler.tga
	{
		map textures/santa/antler.tga
		rgbGen lightingSpherical
	}
}
sucker_red
{
	qer_editorimage textures/santa/sucker_red.tga
	q3map_surfacelight 2000
	{
		map textures/santa/sucker_red.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen lightingSpherical
		depthWrite
	}
}
sucker_green
{
	qer_editorimage textures/santa/sucker_green.tga
	q3map_surfacelight 2000
	{
		map textures/santa/sucker_green.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen lightingSpherical
		depthWrite
	}
}
sucker_yellow
{
	qer_editorimage textures/santa/sucker_yellow.tga
	//deformVertexes lightglow
	{
		map textures/santa/sucker_yellow.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen lightingSpherical
		depthWrite
	}
}
sucker_orange
{
	qer_editorimage textures/santa/sucker_orange.tga
	//deformVertexes lightglow
	{
		map textures/santa/sucker_orange.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen lightingSpherical
		depthWrite
	}
}
xmas_shepherd
{
	qer_editorimage textures/santa/xmas_shepherd.tga
	{
		map textures/santa/xmas_shepherd.tga
		rgbGen lightingSpherical
	}
}
textures/santa/xmax_sock
{
	qer_editorimage textures/santa/stocking.tga
	qer_keyword santa

	{
		map textures/santa/stocking.tga
		//rgbGen vertex //lightingSpherical
		alphafunc GE128
		depthWrite
	}
	{
		map $lightmap
		rgbGen Identity
		blendFunc GL_DST_COLOR GL_ZERO
	}
}
gift1
{
	qer_editorimage textures/santa/xmas_paper1.jpg
	{
		map textures/santa/xmas_paper1.jpg
		rgbGen lightingSpherical
		depthWrite
	}
}
gift2
{
	qer_editorimage textures/santa/xmas_paper2.jpg
	{
		map textures/santa/xmas_paper2.jpg
		rgbGen lightingSpherical
		depthWrite
	}
}
gift3
{
	qer_editorimage textures/santa/xmas_paper3.jpg
	{
		map textures/santa/xmas_paper3.jpg
		rgbGen lightingSpherical
		depthWrite
	}
}
gift1_pulse
{
	qer_editorimage textures/santa/xmas_paper1.jpg
	{
		map textures/santa/xmas_paper1.jpg
		rgbGen lightingSpherical
		depthWrite
	}
	{ // pulsating layer
		map textures/models/items/pulse.tga
		blendFunc GL_SRC_ALPHA GL_ONE // this is an additive blend that uses alpha
		rgbGen wave sin 0.25 0.25 0 0.75
		//rgbGen wave sin 0.15 0.075 0 0.75
		alphaGen distFade 1024 512 // this makes the pulsating fade when you go away from it
	}
}
gift2_pulse
{
	qer_editorimage textures/santa/xmas_paper2.jpg
	{
		map textures/santa/xmas_paper2.jpg
		rgbGen lightingSpherical
		depthWrite
	}
	{ // pulsating layer
		map textures/models/items/pulse.tga
		blendFunc GL_SRC_ALPHA GL_ONE // this is an additive blend that uses alpha
		rgbGen wave sin 0.25 0.25 0 0.75
		//rgbGen wave sin 0.15 0.075 0 0.75
		alphaGen distFade 1024 512 // this makes the pulsating fade when you go away from it
	}
}
gift3_pulse
{
	qer_editorimage textures/santa/xmas_paper3.jpg
	{
		map textures/santa/xmas_paper3.jpg
		rgbGen lightingSpherical
		depthWrite
	}
	{ // pulsating layer
		map textures/models/items/pulse.tga
		blendFunc GL_SRC_ALPHA GL_ONE // this is an additive blend that uses alpha
		rgbGen wave sin 0.25 0.25 0 0.75
		//rgbGen wave sin 0.15 0.075 0 0.75
		alphaGen distFade 1024 512 // this makes the pulsating fade when you go away from it
	}
}

corona_red_bright
{
	qer_editorimage textures/sprites/corona_red_bright.tga
	deformVertexes lightglow
	cull none
	{
		map textures/sprites/corona_red_bright.tga
		blendfunc add
	}
}


corona_green_bright
{
	qer_editorimage textures/sprites/corona_green_bright.tga
	deformVertexes lightglow
	cull none
	{
	map textures/sprites/corona_green_bright.tga
	blendfunc add
	}
}
corona_blue_bdb
{
	qer_editorimage textures/sprites/corona_blue.tga
	deformVertexes lightglow
	cull none
	{
		map textures/sprites/corona_blue.tga
		blendfunc add
	}
}
corona_purple_bdb
{
	qer_editorimage textures/sprites/corona_purple.tga
	deformVertexes lightglow
	cull none
	{
		map textures/sprites/corona_purple.tga
		blendfunc add
	}
}
corona_yellow_bdb
{
	qer_editorimage textures/sprites/corona_yellow.tga
	deformVertexes lightglow
	cull none
	{
		map textures/sprites/corona_yellow.tga
		blendfunc add
	}
}
mohaa_xmas
{ 
nomipmaps 
nopicmip 
cull none 
surfaceparm nolightmap 
{ 
clampMap textures/mohmenu/dmloading/mohaa_xmas.jpg
} 
}
mohaa_xmas2
{ 
nomipmaps 
nopicmip 
cull none 
surfaceparm nolightmap 
{ 
clampMap textures/mohmenu/dmloading/mohaa_xmas2.jpg
} 
}